section.info-banner .text-wrapper {
  padding: 100px;
}
section.info-banner .text-col {
  min-height: 315px;
}
section.info-banner .image-wrapper {
  min-height: 315px;
}
section.info-banner .with-button-list .text-wrapper {
  padding: 60px;
}
@media (max-width: 64rem) {
  section.info-banner .text-wrapper {
    padding: 60px;
  }
  section.info-banner .text-col {
    min-height: 415px;
  }
  section.info-banner .image-wrapper {
    min-height: 415px;
  }
  section.info-banner .with-button-list .text-wrapper {
    padding: 40px;
  }
}
@media (max-width: 47.9375rem) {
  section.info-banner .text-wrapper {
    padding: 40px;
  }
  section.info-banner .text-col {
    min-height: 215px;
  }
  section.info-banner .image-wrapper {
    min-height: 215px;
  }
  section.info-banner .with-button-list .text-wrapper {
    padding: 30px;
  }
}